[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

dictd



Hello.

My answer is about packages in fedora.

1)Why dictd package is still 1.5.5? The latest version is 1.9.7. Look at ftp://ftp.dict.org/pub/dict/.
2)Why you do not include aspell-ru package? There are aspell-fr, aspell-en, aspell-it
But there is no aspell-ru. There is such package look at http://aspell.net

With regards,
Evgeney.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]